This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 245089 - No package description under group view.
No package description under group view.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-20 20:33 EDT by FranciscoMendonça
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.9.10-2.0.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 01:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FranciscoMendonça 2007-06-20 20:33:21 EDT
Description of problem:
Under Group View only the description of the subgroup (GNOME, KDE, XDE under
Desktop environments for instance) will be displayed instead of the package
description when selected.

Version-Release number of selected component (if applicable):
1.9.9

How reproducible:
Browse the group view and select any package of your choice.

Actual results:
Description of the group view subgroup instead of the selected package. (GNOME,
KDE, XDE under Desktop environments for instance)


Expected results:
Description of the selected package.
Comment 1 Tim Lauridsen 2007-06-21 02:10:34 EDT
Yes, you right, the group page description are inconsistence with the other
package pages.
I will cook something together. 
Comment 2 Fedora Update System 2007-07-09 11:46:05 EDT
yumex-1.9.10-2.0.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-07-25 01:17:58 EDT
yumex-1.9.10-2.0.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.